package org.dromara.common.core.service;

import org.dromara.common.core.exception.base.BaseException;

/**
 * @author sunzexing
 * @version 1.0
 * @title BaseService
 * @description
 * @create 2024-04-20 16:05
 */
public class BaseService {



    public void invalidationParamsException(String msg){
        throw new BaseException(msg);
    }


}
